<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="unioncyhal__comp__t_8____unnamed____" kind="union" language="C++" prot="public">
    <compoundname>cyhal_comp_t.__unnamed__</compoundname>
      <sectiondef kind="public-attrib">
      <memberdef id="unioncyhal__comp__t_8____unnamed_____1a0deb488364ff2caa9ee5f6413710ffc9" kind="variable" mutable="no" prot="public" static="no">
        <type>LPCOMP_Type *</type>
        <definition />
        <argsstring />
        <name>base_lpcomp</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" line="270" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="272" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" bodystart="264" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" line="265" />
    <listofallmembers>
      <member prot="public" refid="unioncyhal__comp__t_8____unnamed_____1a0deb488364ff2caa9ee5f6413710ffc9" virt="non-virtual"><scope>cyhal_comp_t.__unnamed__</scope><name>base_lpcomp</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>